<?xml version="1.0" ?>
<musicdisk>

<title x="0" y="0"/>
<picture x="0" y="34"/>
<info x="0" y="34"/>
<button id="prev" image="but_prev.png" onMouseOver="but_prev_over.png" x="6" y="267"/>
<button id="next" image="but_next.png" onMouseOver="but_next_over.png" x="39" y="267"/>
<button id="info" image="but_info.png" onMouseOver="but_info_over.png" x="466" y="267"/>
<button id="quit" image="but_quit.png" onMouseOver="but_quit_over.png" x="466" y="267"/>
<switch id="play"
 image1="but_play.png" onMouseOver1="but_play_over.png"
 image2="but_pause.png" onMouseOver2="but_pause_over.png"
 x="27" y="267"/>

<song id="0"
 file="15_Years.it"
 volume="0.55"
 title="title00.png"
 image="picture00.jpg"
 info="info00.png"/>

<song id="1"
 file="Evening_Glow_60k.it"
 volume="0.45"
 title="title01.png"
 image="picture01.jpg"
 info="info01.png"/>

<song id="2"
 file="Infofile.it"
 volume="0.6"
 title="title02.png"
 image="picture02.jpg"
 info="info02.png"/>

<song id="3"
 file="Jazz_Mood.it"
 volume="0.55"
 title="title03.png"
 image="picture03.jpg"
 info="info03.png"/>

<song id="4"
 file="Little_Spider_in_Forest.it"
 volume="1"
 title="title04.png"
 image="picture04.jpg"
 info="info04.png"/>

<song id="5"
 file="Onslaught.it"
 volume="0.75"
 title="title05.png"
 image="picture05.jpg"
 info="info05.png"/>

<song id="6"
 file="Positive_Thoughts.it"
 volume="0.9"
 title="title06.png"
 image="picture06.jpg"
 info="info06.png"/>

<song id="7"
 file="Ropeman.it"
 volume="0.9"
 title="title07.png"
 image="picture07.jpg"
 info="info07.png"/>

<song id="8"
 file="Sands_in_Concrete.it"
 volume="0.8"
 title="title08.png"
 image="picture08.jpg"
 info="info08.png"/>

<song id="9"
 file="Song_for_Lena.it"
 volume="0.63"
 title="title09.png"
 image="picture09.jpg"
 info="info09.png"/>

<song id="10"
 file="Summer_Guitar.it"
 volume="1"
 title="title10.png"
 image="picture10.jpg"
 info="info10.png"/>

<song id="11"
 file="Tycoon.it"
 volume="0.8"
 title="title11.png"
 image="picture11.jpg"
 info="info11.png"/>

</musicdisk>